<template>
  <div class="home">
    <FirstComponent />
  </div>
</template>

<script>
import FirstComponent from "../components/FirstComponent";

export default {
  name: 'Home',
  components: {
    FirstComponent
  }
}
</script>
